administer ab tests:
  title: 'Administer A/B Test Configuration'
administer ab test scripts and settings:
  title: 'Administer A/B Test Scripts and Settings'
  description: 'Administer A/B test condition and experience scripts and test settings.'
  restrict access: TRUE
